CREATE TABLE hrsa_salary_bill_item_name  (
  id bigint PRIMARY KEY,
  salary_template_id bigint NOT NULL,
  salary_item_id bigint NOT NULL,
  salary_item_show_name varchar(255)NOT NULL,
  salary_bill_type int NOT NULL,
  creator bigint NOT NULL,
  create_time datetime NOT NULL ,
  update_time datetime NOT NULL,
  delete_type int NOT NULL,
  tenant_key varchar(10)  NOT NULL
)
GO